Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455319 - Please build latest perl-XML-Stream for EPEL 4 and 5
Summary: Please build latest perl-XML-Stream for EPEL 4 and 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-Stream
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 455344
Blocks: 455313
TreeView+ depends on / blocked
 
Reported: 2008-07-14 19:52 UTC by Robert Scheck
Modified: 2009-06-09 05:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-09 05:56:59 UTC


Attachments (Terms of Use)

Description Robert Scheck 2008-07-14 19:52:37 UTC
Description of problem:
Please build latest perl-XML-Stream for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
perl-XML-Stream-1.22-7

Actual results:
No perl-XML-Stream in EPEL 4 and 5.

Expected results:
Package perl-XML-Stream in EPEL 4 and 5, because it's a perl-Net-XMPP 
dependency.

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
perl-XML-Stream EPEL package...

Comment 1 Chris Weyl 2008-07-14 20:29:21 UTC
I'm more than happy to ask for the package to be branched with you as the owner
of the new branches...  Sound good? :)

Comment 2 Robert Scheck 2008-11-02 23:20:56 UTC
I'm currently not using the package much enough that I should get maintainer
for it.


Note You need to log in before you can comment on or make changes to this bug.